Subject: 27.0.50; point jumps unexpectedly after delete-window

From: Juri Linkov <[email-masked]>
Date: Fri, 21 Sep 2018 02:33:55 +0300

0. emacs -Q

1. C-h e

2. C-x o

3. C-x 2

4. C-x 0

It's expected that point will remain where it was visually on the screen,
just will relocate to the window that takes place of the deleted window,
but point jumps to an unexpected place in the opposite part of the frame.

This is not a regression, but nevertheless very annoying behavior.